.po-loading-spinner {
    animation: po-loading-spinner 1s linear infinite;
    display: none;
}

@keyframes po-loading-spinner {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

.po-loading-spinnerDisplay {
    display: flex;
}

.po-loading-spinnerHide {
    display: none;
}